Reset Search
 

 

Article

KB41017 - Launching Java based clients (Java Secure Application Manager (JSAM), Premier (HOB) Java RDP Applet, Java Telnet and Java SSH) will fail when only Java 9 installed

« Go Back

Information

 
Last Modified Date10/16/2017 5:06 PM
Synopsis
The article describes an issue where launching Java based clients (Java Secure Application Manager (JSAM), Premier (HOB) Java RDP Applet, Java Telnet and Java SSH) will fail when only Java 9 installed.
Problem or Goal
When an end user attempts to launch Java Secure Application Manager (JSAM), Premier (HOB) Java RDP Applet, Java Telnet and Java SSH, the connection will fail to load with no error message.
 
Cause
Solution
To resolve this problem, please upgrade to 9.0R3 and above.
Workaround (until an upgrade can be scheduled):
  • For Windows operating systems, do not uninstall previous JRE versions (32-bit).  If uninstalled, please reinstall 32-bit JRE 8 to allow launching Java components through Pulse Connect Secure / Pulse Policy Secure devices.
  • For macOS, it is not recommended to install Java 9  
Related Links
Attachment 1 
Created Byjai laisram

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255